

.progresbar-container {
  width: 100%;
  margin-left: 140px;
}
.responsive-stepper{
  text-align: center;
  width: 100%;
}
.progressbar {
  display: flex;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 0.33px;
  text-align: center;
  color: #bfbfbf;
  padding-left: 0px;
}
::ng-deep .mat-progress-bar-buffer {
  background-color: #e6e6e6;
}
.progressbar li {
  list-style: none;
  display: inline-block;
  width: 15.33%;
  position: relative;
  text-align: center;
  cursor: pointer;
}

.progressbar li:before {
  content: "";
  width: 20px;
  height: 20px;
  line-height: 20px;
  border: 3px solid #ddd;
  border-radius: 100%;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  background-color: #fff;
}

.progressbar li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ddd;
  top: 12px;
  left: -50%;
  z-index: -1;
}

.progressbar li:first-child:after {
  content: none;
}

.progressbar li.active:before {
    border: solid 3px #e5563e;
    background-color: #e5563e;


}
.progressbar li.active{
  font-family: "Source Sans Pro", monospace;
  font-weight: bold;
  color: #17171d;
}
.progressbar li.active:after {
    background-color: #e5563e;
  }

  .new_style::before {
    background-color: #ffffff !important;
  }






// .progressbar li.active+li:after {
//   background-color: #e5563e;
//   ;
// }

// .progressbar li.active+li:before {
//   border: solid 3px #e5563e;
// }

.Ouvrir-un-compte-individuel {
  display: inline-block;
  /* float:left;  remove */
  padding-top: 3px;
  margin-bottom: 5px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
}
.fancy-btn-content{
  width: 134px;
  height: 17px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
}
.fancy-btn{
  border-radius: inherit;
  margin-right: 23px;
  margin-bottom: 7px;
  width: 190px;
  height: 45px;

  border: solid 1px #17171d;
}
.btn-none{
  display: none;
}
.orange-btn {
  border-radius: inherit;
  width: 200px;
  height: 45px;
  margin: 14px 24px 12px -130px;
  //padding: 14px 24px;
  background-color: #f6b614;
  border: none;

}
.orange-btn-content{
  width: 152px;
  height: 17px;
  font-family: "Source Sans Pro", monospace;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.tool{
  padding-left: 0px;
  padding-right: 200px;
}
@media (max-width: 500px) {
  .header-ui{
    height: 78px !important;
    margin: 0 !important;
  }
  .toolbar-container{
    padding: 0;
  }
  .attijari_bank{
    width: 140px;
    max-height: 47px;
  }
  .save-container{
    width: 69px;
    height: 50px;
    margin-left: 13px;
  //  background-color: #7b5585;
  }
  .save-icon{
    width: 23.7px;
    height: 27.1px;
    margin: 12.5px;
  }
  .tour-btn{
    width: 114px;
    height: 42px;
   // margin: 0 0 0 163%;
  //  padding: 12px 19.5px 13px 18.5px;
    background-color: #f6b614;
    border: none;
  }
  ::ng-deep .joyride-step__footer{
    justify-content: flex-end !important;
  }
  .tour-btn-content{
    font-family: "Source Sans Pro", monospace;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    text-decoration:underline;
  }
  .tour-content{
    font-family: "Source Sans Pro", monospace;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;

  }
  ::ng-deep joy-close-button{
    display: none;
  }
  .btn-header-home{
    width: 125px;
    max-height: 35px;
    margin: 0;
  }
  .fancy-btn-content{

  }
  .fancy-btn{
    width: 125px;

  }
  .orange-btn {
    width: 150px;
    height: 35px;
    //margin: auto;
    left: 45px;
   margin: 0px 0px 6px 0px ;
  }
  .orange-btn-content{
    width: 130px;
    height: 15px;
    font-family: "Source Sans Pro", monospace;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }
.resp-step-name{

  font-family: "Source Sans Pro", monospace;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
 // line-height: 2.63;
  letter-spacing: 0.4px;
  text-align: center;
  color: #17171d;
}
.resp-step-number{

  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
 // line-height: 3.23;
  letter-spacing: 0.33px;
  text-align: center;
  color: #989898;
}

.enregistrer-responsive{
  display: none !important ;
}

  }


